{
  "desc.sereneseasons.mid_wet": "Tormenta media",
  "desc.sereneseasons.late_winter": "Finales del invierno",
  "desc.sereneseasons.early_winter": "Comienzo del invierno",
  "desc.sereneseasons.day_counter": "Día %s/%s",
  "gamerule.doSeasonCycle": "Ciclo estacional avanzado",
  "desc.sereneseasons.mid_dry": "Sequía media",
  "desc.sereneseasons.early_autumn": "Comienzo del otoño",
  "desc.sereneseasons.late_spring": "Finales de la primavera",
  "desc.sereneseasons.early_summer": "Comienzo del verano",
  "desc.sereneseasons.mid_spring": "Mediados de primavera",
  "desc.sereneseasons.late_dry": "Sequía tardía",
  "desc.sereneseasons.mid_summer": "Mediados de verano",
  "desc.sereneseasons.late_autumn": "Finales del otoño",
  "desc.sereneseasons.tropical_day_counter": " (%s/%s)",
  "desc.sereneseasons.late_wet": "Tormenta tardía",
  "desc.sereneseasons.late_summer": "Finales del verano",
  "desc.sereneseasons.mid_winter": "Mediados de invierno",
  "desc.sereneseasons.early_spring": "Comienzo de la primavera",
  "desc.sereneseasons.early_dry": "Sequía temprana",
  "desc.sereneseasons.mid_autumn": "Mediados de otoño",
  "desc.sereneseasons.early_wet": "Tormenta temprana"
}